# Create a wire drawdown request

**POST** `/transfers/wire/drawdown`

Sends an outgoing wire drawdown to request funds from an external account.

### Body Parameters

- `amount` `number` _(required)_ — Amount (in cents) of the wire drawdown request.
- `beneficiary_account_number_id` `string` _(required)_ — ID of the account number that will receive the funds.
- `beneficiary_bank_account_id` `string` _(required)_ — ID of the bank account that will receive the funds.
- `currency_code` `string` _(required)_ — The three-letter currency code defined in ISO 4217. e.g. `USD`.
- `recipient_counterparty_id` `string` _(required)_ — ID of the counterparty from which funds are being drawn.
- `recipient_description` `string` _(required)_ — Description of the drawdown request sent to the recipient.

**Request**

```shell
curl 'https://api.column.com/transfers/wire/drawdown' \
  -X POST \
  -u :<YOUR API KEY> \
  -d amount="15000" \
  -d currency_code="USD" \
  -d beneficiary_account_number_id="acct_..." \
  -d recipient_counterparty_id="cpty_..." \
  -d recipient_description="" \
```

**Response 200**

```json
{
  "account_number_id": "acno_2VdcHCs6QSKE9MMQUlHUYEhmXD3",
  "amount": 1200,
  "bank_account_id": "bacc_2VdcHC0sougz5z7KKx1zxvBnEbd",
  "beneficiary_account_number": "1234567890",
  "beneficiary_counterparty_id": "cpty_2VddNPqm17UgAI0cq0dAJv7fQsd",
  "beneficiary_name": "Vandelay Industries",
  "beneficiary_reference": "M60WTZS6K32WAGWM",
  "currency_code": "USD",
  "description": "Invoice 21873 for import export services",
  "id": "wdrw_2hWshSjdN9XYhpWiaSGEfOJ03FE",
  "imad": "20240607MMQFMP2U000000",
  "is_incoming": false,
  "message_identifier": "20240607MMQFMP2U000000",
  "originator_account_number": "987654321",
  "originator_name": "HE Pennypacker",
  "originator_to_beneficiary_information": [
    "Invoice 21873 for import export",
    "services",
    "",
    ""
  ],
  "receiver_di_name": "BANK OF MONEY",
  "receiver_di_routing_number": "111111111",
  "sender_di_name": "COLUMN NA",
  "sender_di_routing_number": "121145307",
  "sent_at": null,
  "status": "initiated"
}
```
